### Enumeration

# St BackgroundSize

#### Declaration

    enum St.BackgroundSize

#### Description

No description available.

#### Members

`ST_BACKGROUND_SIZE_AUTO`

  No description available.

  - Value: `0`
  - Available since: 17
`ST_BACKGROUND_SIZE_CONTAIN`

  No description available.

  - Value: `1`
  - Available since: 17
`ST_BACKGROUND_SIZE_COVER`

  No description available.

  - Value: `2`
  - Available since: 17
`ST_BACKGROUND_SIZE_FIXED`

  No description available.

  - Value: `3`
  - Available since: 17